@charset "UTF-8";
/* CSS Document */
* {margin: 0;padding: 0;box-sizing: border-box;}
html { margin-top: 0 !important; }
html body {position: relative;margin-top: 0 !important;}
body {width: 100%;margin: 0;padding: 0;font-family: "kozuka-gothic-pr6n", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", serif;color: #1e1e1e;background-color: #fff;}
p,h1,h2,h3,h4,h5,h6,th,td,a,i {margin: 0 auto;padding: 0;font-size: 1.2vw;line-height: 120%;font-weight: 400;}
img,video,iframe{margin: 0;padding: 0;vertical-align: bottom;}
ul,ol { list-style: none;}
a {text-decoration: none;color: #1e1e1e;-webkit-transition: 0.5s ease-in-out;-moz-transition: 0.5s ease-in-out;-o-transition: 0.5s ease-in-out;transition: 0.5s ease-in-out;}
a:hover {opacity: 1;}

/*----- anim-box -----*/
@keyframes fadeIn {
0% {opacity: 0;}
100% {opacity: 1;}
}
@keyframes slideIn {
0% {transform: translateX(80%);opacity: 0;}
50% {opacity: 0.5;transform: translateX(0);}
100% {opacity: 1;}
}
@keyframes slideIn1 {
0% {transform: translateX(-80%);opacity: 0;}
50% {opacity: 0.5;transform: translateX(0);}
100% {opacity: 1;}
}
@keyframes slideIn2 {
0% {transform: translateY(-80%);opacity: 0;}
50% {opacity: 0.5;transform: translateY(0);}
100% {opacity: 1;}
}
@keyframes slideIn3 {
0% {transform: translateY(80%);opacity: 0;}
50% {opacity: 0.5;transform: translateY(0);}
100% {opacity: 1;}
}
.anim-box.slidein.is-animated {animation: slideIn 1.5s cubic-bezier(0.8, 1, 0.8, 1) 1 forwards;}
.anim-box.slidein1.is-animated {animation: slideIn1 1.5s cubic-bezier(0.8, 1, 0.8, 1) 1 forwards;}
.anim-box.slidein2.is-animated {animation: slideIn2 1s cubic-bezier(0.8, 1, 0.2, 1) 1 forwards;}
.anim-box.slidein3.is-animated {animation: slideIn3 1s cubic-bezier(0.8, 1, 0.2, 1) 1 forwards;}
.anim-box.fadein.is-animated {animation: fadeIn 1s cubic-bezier(0.8, 0, 0.2, 1) 1 forwards;}
/*========= テキストを滑らかに出現させるためのCSS ===============*/
span.smoothText {overflow: hidden;display: block;}
/* アニメーションで傾斜がついている文字列を水平に戻す*/
span.smoothTextTrigger{transition: .9s ease-in-out;transform: translate3d(0,100%,0) skewY(40deg);transform-origin: left;display: block;}
span.smoothTextTrigger.smoothTextAppear{transform: translate3d(0,0,0) skewY(0);}
/*----- font -----*/
/*----- none -----*/
.pc{display: block;}
.tab{display: none;}
.sp{display: none;}
/*----- main -----*/
main {width: 100%;overflow: hidden;}
/*----- header -----*/
header {position: relative;width: 100%;}
.header {}
/*nav*/
#nav {opacity: 0;width: 100%;height: auto;position: fixed;top: 0;left: 0;z-index: 20;transition: .4s;font-size: 0;padding: 1vw 2vw;box-sizing: border-box;overflow: visible;background-color: rgba(255,255,255,100)}
.nav_logo {display: inline-block;vertical-align: middle;width: 12%;}
.nav_logo:hover {transform: scale(0.95,0.95);}
.nav_logo_img {width: 100%;}
#nav-content {display: inline-block;vertical-align: middle;width: 88%;box-sizing: border-box;}
.nav_t1 {display: none;}
/*global-nav*/
.global-nav {width: 100%;margin: 0 0 0 auto;}
.item_sp {display: none;}
.global-nav__list {position: relative;width: 100%;padding: 0;margin: 0;box-sizing: border-box;text-align: right;}
.global-nav__item {display: inline-block;vertical-align: middle;position: relative;margin: 0;padding: 0;font-size: 1vw;text-align: left;}
.global-nav__item i {display: none;}
.global-nav__item.item1 {display: inline-block;vertical-align: middle;font-size: 0;}
.item1_a {position: relative;display: inline-block;width: 100%;margin: 0 1.3vw;padding: 0;font-size: 0.9vw;font-weight: 600;line-height: 160%;box-sizing: border-box;color: #000000;}
.item1_a:hover {color: #f6ae00;text-decoration-line: underline;}
.global-nav__item.item2 {display: inline-block;vertical-align: middle;width: 12%;margin-left: 2vw;text-align: center;}
.item2_a {display: block;width: 100%;padding: 0.6vw 0;font-size: 0.9vw;font-weight: 500;color: #fff;background-color: #000000;;border-radius: 0.2vw;border: solid 2px #000000;box-sizing: border-box;}
.item2_a:hover {color: #000000;background: #fff;}
/*----- footer -----*/
footer {position: relative;width: 100%;padding: 6vw 0 14vw;overflow: hidden;background-color: #1e1e1e;}
.footer {width: 100%;margin: 0 auto;}
/* footer_01 */
.footer_01 {position: relative;z-index: 5;display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-flex-wrap: wrap;flex-wrap: wrap;width: 100%;}
.footer_01_a {position: relative;width: 50%;min-height: 13vw;padding: 2vw 10vw 2vw 5vw;color: #fff;border-right: solid 1px #fff;}
.footer_01_a:hover {background-color: #fff;color: #1e1e1e;}
.footer_01_span1 {display: block;font-size: 0.8vw;font-weight: 500;}
.footer_01_span2 {display: block;margin-top: 1.5vw;font-size: 1.7vw;font-weight: 500;}
.footer_01_span2 i {display: inline-block;vertical-align: middle;margin-right: 1vw; font-size: 1.3vw;font-weight: 900;}
.footer_01_span3 {display: block;margin-top: 2vw;font-size: 0.9vw;font-weight: 500;line-height: 160%;}
.footer_01_img {position: absolute;top: 50%;right: 5vw;-webkit-transform: translateY(-50%);transform: translateY(-50%);width: 3vw;}
/* footer_02 */
.footer_02 {position: relative;z-index: 5;width: 100%;margin-top: 7vw;}
.footer_02 .swiper-container {z-index: 10;position: relative;overflow: visible;width: 100%;margin: 0 auto 0;}
.footer_02 .swiper-pagination {display: block;bottom: -3.5vw;left: 0;width: 100%;}
.footer_02 .swiper-pagination-bullet {width: 1vw;height: 1vw;background-color: #D4384B;color: #fff;border: solid 0;border-radius: 50%;}
.footer_02_img {width: 100%;aspect-ratio: 16 / 9;object-fit: cover;box-sizing: border-box;}
.footer_02 .swiper-slide {transition: transform 0.3s ease;}
.footer_02 .swiper-slide:nth-child(odd) {transform: translateY(-1vw);}
.footer_02 .swiper-slide:nth-child(even) {transform: translateY(1vw);}
.footer_02 .swiper-slide-next {-webkit-transition: 0.5s ease-in-out;-moz-transition: 0.5s ease-in-out;-o-transition: 0.5s ease-in-out;transition: 0.5s ease-in-out;padding-top: 0vw;box-sizing: border-box;}
.footer_02 .swiper-slide-next .footer_02_img {display: block;margin: 0 auto 0 0;width: 100%;}
.footer_02 .swiper-slide-prev {-webkit-transition: 0.5s ease-in-out;-moz-transition: 0.5s ease-in-out;-o-transition: 0.5s ease-in-out;transition: 0.5s ease-in-out;padding-top: 0vw;}
.footer_02 .swiper-slide-prev .footer_02_img {display: block;margin: 0 0 0 auto;width: 100%;}
/* footer_03 */
.footer_03 {position: relative;z-index: 5;width: 90%;margin: 6vw auto 0;}
.footer_03_img {width: 13%;}
.footer_03 ul {width: 100%;margin-top: 2.5vw;font-size: 0;}
.footer_03 ul li {display: inline-block;vertical-align: middle;margin-right: 2vw;font-size: 1.3vw;}
.footer_03 ul li:last-child {margin-right: 0vw;}
.footer_03 ul li a {font-size: 1.3vw;font-weight: 500;color: #fff;}
.footer_03 ul li a:hover {text-decoration-line: underline;}
.footer_03_t1 {margin-top: 2vw;font-size: 1.3vw;line-height: 140%;color: #fff;}
.footer_03_t2 {margin-top: 0.5vw;font-size: 1.3vw;line-height: 160%;color: #fff;}
.footer_03_t2 a {font-size: 1.3vw;line-height: 160%;color: #fff;}
.footer_03_t2 a:hover {text-decoration-line: underline;}
/* footer_04 */
.footer_04 {position: relative;z-index: 5;width: 90%;margin: 3vw auto 0;font-size: 0;}
.footer_04 a {display: inline-block;vertical-align: middle;font-size: 0.8vw;color: #fff;}
.footer_04 a:hover {text-decoration-line: underline;}
.footer_04 a i {display: inline-block;vertical-align: middle;margin-right: 0.5vw;font-size: 1.1vw;}
.footer_04 small {display: inline-block;vertical-align: middle;margin-left: 3vw;font-size: 0.8vw;color: #fff;}
/* footer_free */
.footer_bg_img {position: absolute;z-index: 1;bottom: 6vw;right: 3vw;width: 35%;}
.footer_top_bt {position: absolute;bottom: 0;left: 40%;width: 20%;}
.footer_top_bt:hover {transform: scale(1.1,1.1);}
.footer_top_bt_img {width: 100%;}


@media screen and (max-width:960px) {
/*----- display -----*/
.pc {display: none;}
.tab {display: block;}
.sp {display: none;}
/*----- main -----*/
/*----- header -----*/
/*nav*/
.nav_logo {width: 20%;}
#nav-content {width: 80%;}
/*global-nav*/
.global-nav__item {font-size: 1.6vw;}
.item1_a {margin: 0 1.3vw;font-size: 1.6vw;}
.global-nav__item.item2 {width: 20%;margin-left: 2vw;}
.item2_a {padding: 1.5vw 0;font-size: 1.6vw;}
/*----- footer -----*/
footer {padding: 6vw 0 14vw;}
/* footer_01 */
.footer_01_a {width: 50%;min-height: 13vw;padding: 2.5vw 10vw 2.5vw 5vw;border-right: solid 1px #fff;}
.footer_01_span1 {font-size: 1.6vw;}
.footer_01_span2 {margin-top: 2vw;font-size: 2.3vw;}
.footer_01_span2 i {margin-right: 1vw;font-size: 1.9vw;}
.footer_01_span3 {margin-top: 2vw;font-size: 1.6vw;line-height: 160%;}
.footer_01_img {top: 50%;right: 5vw;width: 4vw;}
/* footer_02 */
.footer_02 {margin-top: 7vw;}
.footer_02_img {aspect-ratio: 16 / 9;}
.footer_02 .swiper-slide {transition: transform 0.3s ease;}
.footer_02 .swiper-slide:nth-child(odd) {transform: translateY(-1vw);}
.footer_02 .swiper-slide:nth-child(even) {transform: translateY(1vw);}
/* footer_03 */
.footer_03 {width: 90%;margin: 6vw auto 0;}
.footer_03_img {width: 20%;}
.footer_03 ul {margin-top: 2.5vw;}
.footer_03 ul li {margin-right: 2.5vw;font-size: 1.6vw;}
.footer_03 ul li a {font-size: 1.6vw;}
.footer_03_t1 {margin-top: 2vw;font-size: 1.6vw;}
.footer_03_t2 {margin-top: 0.5vw;font-size: 1.6vw;}
.footer_03_t2 a {font-size: 1.6vw;}
/* footer_04 */
.footer_04 {width: 90%;margin: 3vw auto 0;}
.footer_04 a {font-size: 1.6vw;}
.footer_04 a i {margin-right: 1.5vw;font-size: 2vw;}
.footer_04 small {margin-left: 3vw;font-size: 1.4vw;}
/* footer_free */
.footer_bg_img {bottom: 6vw;right: 3vw;width: 40%;}
.footer_top_bt {bottom: 0;left: 37.5%;width: 25%;}
}


@media screen and (max-width:500px) {
/*----- display -----*/
.pc {display: none;}
.tab {display: none;}
.sp {display: block;}
/*----- main -----*/
/*----- header -----*/
#nav {width: 100%;position: fixed;top: 0;left: 0;z-index: 20;height: auto;padding: 1.7vw 5vw 1.7vw;overflow: visible;transition: .4s;border-radius: 0;font-size: 0;background: rgba(255,255,255,0.80);box-sizing: border-box;}
.nav_logo {display: inline-block;vertical-align: middle;width: 35%;padding: 0 0;box-sizing: border-box;}
.nav_logo_img {width: 100%;}
#nav-content {display: inline-block;vertical-align: middle;width: 55%;text-align: right;box-sizing: border-box;}
.global-nav {position: fixed;right: -75%;top: 0vw;width: 70%;height: 100vh;padding-top: 1vw;padding-bottom: 10vw;background-color: #1e1e1e;transition: all .6s;z-index: 999;overflow-y: auto;text-align: left;box-sizing: border-box;}
.nav_t1 {display: inline-block;margin: 2.5vw 0 0vw 4vw;padding: 0;font-size: 6vw;font-weight: 600;box-sizing: border-box;letter-spacing: 0.6vw;color: #fff;}
.global-nav__item {display: block;width: 100%;box-sizing: border-box;}
.global-nav__item::after {vertical-align: middle;content: '';font-size: 0vw;}
.global-nav__list {width: 100%;margin: 0;padding: 0 7vw;box-sizing: border-box;display: -webkit-block;display: block;padding-top: 5vw;}
.global-nav__item {font-size: 3vw;}
.item1_a {display: block;width: 100%;box-sizing: border-box;margin: 3vw 0;padding: 0 0 0vw;font-size: 4vw;color: #fff;}
.global-nav__item.item2 {display: block;width: 100%;margin-left: 0;}
.item2_a {display: block;width: 100%;margin-top: 3vw;padding: 3vw 0;font-size: 4.5vw;color: #1e1e1e;background-color: #fff;;border-radius: 0.2vw;border: solid 2px #fff;}
.item2_a:hover {transform: scale(1.05,1.05);}
.hamburger {display: inline-block;vertical-align: middle;width: 10%;height: 8vw;margin: 0 0 0 auto;box-sizing: border-box;}
.hamburger__line {position: absolute;right: 5vw;width: 7vw;height: 0.8vw;background-color: #242424;transition: all .6s;}
.hamburger__line--1 {top: 3.2vw;}
.hamburger__line--2 {top: 5.5vw;}
.hamburger__line--3 {top: 7.9vw;}
.black-bg {position: fixed;left: -0vw;top: 0;width: 110vw;height: 100vh;z-index: 998;background-color: #000;opacity: 0;visibility: hidden;transition: all .6s;cursor: pointer;}
.nav-open .global-nav {top: 0;right: 0;}
.nav-open .black-bg {opacity: .8;visibility: visible;}
.nav-open .hamburger__line--1 {transform: rotate(405deg);top: 6vw;right: 5vw;z-index: 999;background-color: #fff;}
.nav-open .hamburger__line--2 {width: 0;left:50%;}
.nav-open .hamburger__line--3 {transform: rotate(-405deg);top: 6vw;right: 5vw;z-index: 999;background-color: #fff;}
/*----- footer -----*/
footer {padding: 7vw 0 20vw;}
/* footer_01 */
.footer_01 {width: 90%;margin: 0 auto;}
.footer_01_a {width: 100%;min-height: auto;padding: 7vw 10vw 7vw 5vw;border-right: solid 0px #fff;border-bottom: solid 1px #fff;}
.footer_01_a:last-child {border-bottom: solid 0px #fff;}
.footer_01_span1 {font-size: 3vw;}
.footer_01_span2 {margin-top: 4vw;font-size: 3.7vw;}
.footer_01_span2 i {margin-right: 2vw;font-size: 3.4vw;}
.footer_01_span3 {margin-top: 3vw;font-size: 3vw;line-height: 160%;}
.footer_01_img {top: 50%;right: 5vw;width: 7vw;}
/* footer_02 */
.footer_02 {margin-top: 7vw;}
.footer_02_img {aspect-ratio: 16 / 9;}
.footer_02 .swiper-slide {transition: transform 0.3s ease;}
.footer_02 .swiper-slide:nth-child(odd) {transform: translateY(-1vw);}
.footer_02 .swiper-slide:nth-child(even) {transform: translateY(1vw);}
/* footer_03 */
.footer_03 {width: 80%;margin: 10vw auto 0;}
.footer_03_img {width: 40%;}
.footer_03 ul {margin-top: 4.5vw;}
.footer_03 ul li {margin-top: 1.5vw;margin-right: 25vw;font-size: 3vw;}
.footer_03 ul li a {font-size: 3vw;}
.footer_03_t1 {margin-top: 5vw;font-size: 3vw;}
.footer_03_t2 {margin-top: 2.5vw;font-size: 3vw;}
.footer_03_t2 a {font-size: 3vw;}
/* footer_04 */
.footer_04 {width: 80%;margin: 8vw auto 0;}
.footer_04 a {display: block;font-size: 3vw;}
.footer_04 a i {margin-right: 2.5vw;font-size: 3.4vw;}
.footer_04 small {display: block;margin-top: 2vw;margin-left: 0vw;font-size: 2.8vw;}
/* footer_free */
.footer_bg_img {bottom: 60vw;right: -2vw;width: 50%;}
.footer_top_bt {bottom: -4vw;left: 30%;width: 40%;}
}
